doctype html
head
    link(href='https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap' rel='stylesheet')
    meta(charset='UTF-8')
    meta(name='viewport' content='width=device-width, initial-scale=1.0')
    meta(http-equiv='X-UA-Compatible' content='ie=edge')
table(with='100%' style='max-width:650px;display:block;margin:auto;')
    tr
        td(width='100%')
            h1(style='font-size:35px;font-weight:700;display:block;margin-top:20px;color:#353b48;')
                span(style='color:white;background:#353b48;padding:5px 10px;border-radius:5px;margin-right:5px;margin-bottom:30px;') R
                span eceipes App
    tr
        td(width='100%' style='font-size:22px;display: block;margin-bottom:30px;') #{firstName} #{lastName}, Bienvenue sur Receipes App. Pour vérifier votre adresse mail cliquez ici.
    tr
        td(width='100%')
            a(href=url target='_blank' style='padding:15px;width:150px;text-align:center;border-radius:3px;color:white;font-weight: bold;text-decoration:none;background-color:#00a8ff;font-size:20px;') Vérifier
